Subject: [Shop-talk] Johnson Controls A-4210-1 line dryer

From: "Tim ." <[email-masked]>
Date: Thu, 23 Apr 2015 16:36:02 -0500 FILETIME=[7F9A5600:01D07E0D]

Hey all,

A few years ago I bought one of these line dryers for about a $100 knowing
that it most likely didn't work. (Hell, I don't even know how it would work or
how I'd hook up to it.) It might not be complete but looks like it.

What I'm wondering is does anyone have any experience using one of these? Is
it too much for total amateur hour in my shop? in addition to many air tools,
I have a blast cabinet and would like to learn how to paint.

I hope to find a place to check this thing out and see if it is worth
fixing/reconditioning.

thanks
tim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive